## minetest-mod-ltool 1.6.1

=== debian/changelog ===
minetest-mod-ltool (1.6.1-2) unstable; urgency=low

  * Remove debian/README.Debian

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 20 Dec 2023 02:57:03 +0800

minetest-mod-ltool (1.6.1-1) unstable; urgency=low

  * Initial release. (Closes: #1055963)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 15 Nov 2023 04:43:57 +0800
