=== debian/control ===
Source: minetest-mod-ltool
Section: games
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://codeberg.org/Wuzzy/minetest_ltool

Package: minetest-mod-ltool
Architecture: all
Depends: minetest | minetest-server, ${misc:Depends}
Description: Minetest mod providing utils for L-system trees.
 This minetest extension adds an util to create the L-system trees.
 It is an util that helps the mod developer to design their own trees by
 the L-system.
